#contents #topics_article {
    font-size: 14px;
}
#contents #topics_article .content {
    width: 90.7%;
    margin-left: auto;
    margin-right: auto;
}
#contents #topics_article .article_fv {
    margin-bottom: 16px;
}
#contents #topics_article h2 {
    text-align: left;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
#contents #topics_article h2::before,
#contents #topics_article h2::after {
    content: none;
}
#contents #topics_article .img01 {
    width: 86.95%;
    display: block;
    margin: 0 auto;
}
#contents #topics_article .img02 {
    margin: 20px 0;
}
#contents #topics_article .sec02 {
    margin-bottom: 40px;
    background-color: #FFF571;
    padding-bottom: 20px;
}
#contents #topics_article .sec02 .content {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 4% 3.625%;
}
#contents #topics_article .sec02 .sec02_tit {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #FF9900;
    color: #008B3D;
}
#contents #topics_article .sec02 .sec02_tit span {
    display: block;
    font-size: 13px;
}
#contents #topics_article .sec02 .sec02_qa {
    color: #008B3D;
    font-weight: bold;
}
#contents #topics_article .sec02 .sec02_qa span {
    font-size: 13px;
    color: #333;
    font-weight: normal;
}
#contents #topics_article .img04 {
    width: 86.95%;
    display: block;
    margin: 15px auto;
}
#contents #topics_article .link_insta {
    display: block;
    margin-top: 15px;
}
#contents #topics_article .item_tit {
    text-align: center;
    margin-top: 4px;
}
#contents #topics_article .link_insta:hover,
#contents #topics_article .item_link:hover {
    opacity: 0.7;
}
@media screen and (min-width: 768px) {
    #contents .wmax {
        margin-left: auto;
        margin-right: auto;
    }
    #contents #topics_article {
        width: 750px;
        font-size: 21px;
    }
    #contents #topics_article .article_fv {
        margin-bottom: 24px;
    }
    #contents #topics_article .img02 {
        margin: 30px 0;
    }
    #contents #topics_article .sec02 {
        margin-bottom: 60px;
        padding-bottom: 30px;
    }
    #contents #topics_article .sec02 .sec02_tit {
        font-size: 27px;
    }
    #contents #topics_article .sec02 .sec02_tit span {
        font-size: 19.5px;
    }
    #contents #topics_article .sec02 .sec02_qa span {
        font-size: 19.5px;
    }
    #contents #topics_article .img04 {
        margin: 22.5px auto;
    }
    #contents #topics_article .link_insta {
        margin-top: 22.5px;
    }
    #contents #topics_article .item_tit {
        margin-top: 6px;
    }
}